.callout {
  padding: 15px;
  max-width: 450px;
  border-radius: 5px;
  line-height: 1.5rem;
}

.callout__text {
  margin: 0;
  font-size: 16px;
}

.callout--success {
  background-color: #d4edda;
  border-left: 5px solid #28a745;
}

.callout--success .callout__text {
  color: #155724;
}

.callout--info {
  background-color: #d1ecf1;
  border-left: 5px solid #17a2b8;
}

.callout--info .callout__text {
  color: #0c5460;
}

.callout--warning {
  background-color: #fff3cd;
  border-left: 5px solid #ffc107;
}

.callout--warning .callout__text {
  color: #856404;
}

.callout--error {
  background-color: #f8d7da;
  border-left: 5px solid #dc3545;
}

.callout--error .callout__text {
  color: #721c24;
}
